### Property

# Adw TabOverview:view

since: 1.3

#### Declaration

    property view: Adw.TabView [ read, write ]

#### Description [src]

The tab view the overview controls.

The view must be inside the tab overview, see `AdwTabOverview:child`.

Type:`AdwTabView`

Available since: 1.3

Getter method | `adw_tab_overview_get_view()`
Setter method | `adw_tab_overview_set_view()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no